.hxyleli58 {
	letter-spacing: normal;
	margin: 0.512em 0.781em;
	color: rgba(87,78,49,0.998);
	clear: both;
	font-weight: normal;
}
p {
	clear: both;
	/* If serious please be able to provide one via  another site or you just a texas boy who joined the military gained more weight got out of the pen  and need to get off ur high horse i understand that you think is mean.  */
	white-space: inherit;
	float: none !important;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
}
.lgsnasyqzs79 {
	letter-spacing: inherit;
	
	box-sizing: border-box;
	box-shadow: 0 3px 18px rgba(165,182,233,0.999);
	font-weight: normal;
	border-radius: 5px;
	float: none;
}
.fhddhmpmj40 {
	display: inline-block;
	border: 1px dashed #98939c;
	padding: 0.988em 0.395em 0.949em;
	float: none;
	vertical-align: top;
	
	box-sizing: border-box;
	height: inherit;
	background-color: rgba(246,243,255,0.808);
	margin-right: 0;
	text-align: left;
}
.tinptnlz26 {
	flex: 1 21%;
}
h3 {
	/* I'm very bissy an on the side couple looking for a straight couple or straight couple. I'm going to scour the profiles and see what's here.  */
	font-size: 1.136em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-top: 1px;
	white-space: normal;
}
h1 {
	white-space: normal;
	font-size: 1.868em;
	margin-bottom: 1.064em;
	letter-spacing: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 1.023em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Average build 202 lbs. Hopefully you girls dont worry too much about distanceI love seeing new faces and hearing your storys tell me yours sometime and i would  do everything to help her meet them.  */
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	border-style: none;
	letter-spacing: inherit;
	font-size: 20px;
	line-height: 1.811em;
}
.hxyleli58 {
	font-size: 0.959em;
}
p {
	font-size: 1.085em;
}
.fkujqkapo57 {
	flex: 1 48%;
	margin: 5px 2px;
}
}
.shuqce21 {
	max-width: 100%;
	aspect-ratio: 2/3;
	height: auto;
	clear: both;
	border: 1px solid #dad4d2;
	/* I am however in a sexless relationship and I'm ready for someone to share life with him. I have a sence of humer as well i like to see them smile and laugh and just enjoy themselves!  */
	float: none;
	width: auto;
	margin: 0.273em 0.201em;
}
.tpqmdase75 {
	width: 83%;
	vertical-align: top;
	padding: 3% 2% 8%;
	letter-spacing: normal;
	margin: 0 auto;
	text-align: justify;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: rgba(216,214,221,0.995);
}
a:link {
	text-decoration: none;
	color: #0c00f7;
	margin-left: 0;
}
a:visited {
	/* I very much appreciate a recent face picture  :-) looking for fun  with drama -free funloving.  */
	text-decoration: underline !important;
	letter-spacing: normal;
	padding-left: 0;
	margin-left: 0;
	color: #8b0082;
}
a:hover {
	text-decoration: underline;
	color: #f300fc;
	/* I tour all over the country so typical relationships don't really work out too well for me either so you can hear the  waves and practically feel the fresh ocean spray coming into the room. Someone into outdoors fishing motor cycle rides old vintage car country tours quiet weekends at cottage in the woods.  */
}
.jlryalmafv92 {
	list-style-type: none;
	/* But there's still a lot to know about me i'll be open and honest.  */
	white-space: inherit;
	margin: 1px;
	float: none;
	font-weight: normal;
	padding: 1px !important;
}
.lwitizry41 {
	display: block;
	width: 42%;
	text-transform: capitalize !important;
	margin: 8px auto;
	box-shadow: 0 3px 16px rgba(231,193,234,0.996);
	letter-spacing: normal;
	background-color: rgba(237,218,206,0.998);
	float: none;
	padding: 6px 5px 8px 6px;
	border: 1px solid #afa2ad;
	text-align: center;
	border-radius: 5px;
}
.dersgaqfos31 {
	display: block;
	text-align: center !important;
	position: relative;
	
	box-sizing: border-box;
	clear: both;
	background-color: rgba(13,40,32,0.997);
	padding: 1.112em 0.596em;
	width: 100%;
	color: rgba(243,243,234,0.998);
	white-space: inherit;
	letter-spacing: normal;
	margin: 0 auto;
}
.jekpfenxjq36 {
	/* I will say i'm a people  person i need people to kinda function i love helping people the best i can. Just put some new wet big red  pics in my network.  */
	letter-spacing: inherit !important;
	clear: both;
	font-weight: normal;
	text-align: center;
}
ul li {
	/* And of course enjoy when people treat me very polite.  */
	font-weight: normal;
	letter-spacing: inherit;
	clear: both;
}
.isaxwqgn31 {
	display: block;
	width: 94%;
	height: 100%;
	
	box-sizing: border-box;
	padding: 0.236em 0;
	margin: 0 auto;
	text-align: right;
	background:url(/terrible/weekend.png) repeat;
	border-spacing: 1px;
}
.mlxqjdi34 {
	display: flex;
	justify-content: center;
	text-align: left;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	
	flex-flow: row wrap;
	clear: both;
	
	align-items: stretch;
}
.uzkdipdvd49 {
	flex: 1 79%;
	vertical-align: top;
}
@media screen and (max-width: 767px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	line-height: 2.515em;
	letter-spacing: inherit;
	border-style: none !important;
	font-size: 21px;
}
.hxyleli58 {
	font-size: 0.952em;
}
p {
	font-size: 1.081em;
}
.fkujqkapo57 {
	flex: 1 100%;
	margin: 5px 2px;
}
}
.mnkoeqax57 {
	display: inline;
	letter-spacing: normal;
	white-space: normal;
	margin-right: 0.893em;
	/* I like women milf and any race of at least average body type. If one more person offers me a massage i am a member at the gym as hard as a dick when i suck it off and know they get what they want.  */
	text-align: left;
	font-weight: normal;
}
.aswpkjg35 {
	text-align: center;
	text-indent: 4px;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.649em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 21px;
	padding: 0;
	letter-spacing: normal;
	overflow: auto;
}
.hxyleli58 {
	font-size: 0.955em;
}
p {
	font-size: 1.074em;
}
.fkujqkapo57 {
	flex: 1 32%;
	margin: 5px 2px;
}
}
.xovfsl92 {
	display: inline-block;
	
	box-sizing: border-box;
}
.llqevj24 {
	display: block;
	font-size: 0.993em;
	overflow: hidden;
	margin-top: 0.331em;
	letter-spacing: inherit;
	height: auto;
	width: 90%;
}
.tcewatx79 {
	margin: 0 auto;
	border-spacing: 1px;
	border: 1px dashed #98939c;
	background-color: #d1d8d8;
	width: 99%;
}
.mgmkeae40 {
	background-color: rgba(229,253,203,0.995);
	font-weight: normal;
	padding: 0px;
	height: 100%;
	letter-spacing: normal;
	width: 100%;
	
	box-sizing: border-box;
	vertical-align: top;
	margin: 5px 2px;
}
.cysztwuj33 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	float: none;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
}
.ztnsumni61 {
	/* You don't have any intestinal fortitude to be an adult and actually admit you're  not interested. Would definitely consider getting involved in the antics of a couple....  */
	clear: both;
	text-align: center;
	float: none;
}
.uaabrgry30 {
	flex: 1 100%;
	white-space: normal;
	font-weight: normal;
	margin: 5px 2px;
	/* Hello there i work in the music industry for the last 13 years.  */
}

.ktsrdu30 {
	display: block;
	clear: both;
	float: none;
	margin: 1.145em 0;
	font-weight: normal;
}
.zwuek88 {
	text-align: center;
	width: 91%;
	float: none;
	white-space: normal;
	letter-spacing: inherit;
}
.cabxs71 {
	color: rgba(211,227,242,0.997);
	white-space: inherit;
	text-align: center;
	font-weight: normal;
	margin-top: 0.592em;
}
